<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Daredevil</Series>
  <Number>29</Number>
  <Web>https://www.comixology.com/Daredevil-2019-29/digital-comic/915583</Web>
  <Volume>2019</Volume>
  <Summary>THE TRUTH IS FINALLY OUT: ELEKTRA IS DAREDEVIL! Having taken up the cowl and the club in Matt Murdock’s absence, Elektra, the deadliest assassin in the Marvel Universe, has a long road ahead as she works to protect the legacy of The Man Without Fear! OLD FOES! NEW FACES! LOST LOVES! After the past six months, just imagine what secrets superstar creators Chip Zdarsky &amp; Marcho Checchetto have up their sleeves!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915583], [ASINB08TG3JSJ4], [RELDATE:2021-04-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
